## ruby-occi-core 4.2.12

=== debian/changelog ===
ruby-occi-core (4.2.12-1) unstable; urgency=low

  * Debian packaging

 -- František Dvořák <valtri@civ.zcu.cz>  Fri, 14 Mar 2014 13:42:21 +0100
