=== debian/control ===
Source: ruby-occi-core
Section: ruby
Priority: optional
Maintainer: František Dvořák <valtri@civ.zcu.cz>
Standards-Version: 3.9.5
Build-Depends:
    debhelper (>= 8), gem2deb, git
Vcs-Browser: https://github.com/EGI-FCTF/rOCCI-core
Vcs-Git: git://github.com/EGI-FCTF/rOCCI-core.git
XS-Ruby-Versions: all

Package: ruby-occi-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-activesupport-4.0,
 ruby-hashie, ruby-json, ruby-uuidtools (>= 2.1.3), ruby-settingslogic
Description: Ruby OCCI Core
 OCCI (the Open Cloud Computing Interface) is a standard by the Open Grid Forum,
 specifying a protocol and API to perform various remote management tasks in
 clouds. This package provides Core of the rOCCI (Ruby OCCI) Framework.
